Prismic JS IE11 error

I’m using Prismic (https://github.com/birkir/gatsby-source-prismic-graphql) and Gatsby. I got this error when run on IE11: https://www.evernote.com/l/AO-Dla6slMNMmoAH5eHWfCTjBkuwvDvIvTM

Can someone look into this issue and fix it? My project supports IE11.

Thanks

Development of IE came to an end in 2015.

Just throwing that out there!